---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T20:47:24Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://31b16614-db4b-4c6e-92fd-e100e281a241"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.api-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.editparts-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.editparts.emf-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.model-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.feature.ecview-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011-2012, 2015, 2017 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz\
    \ GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright 2012, 2015 Copyright (c) - Lunifera\
    \ GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.api-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011-2017 Loetz\
    \ GmbH & Co KG\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright\
    \ (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.ecview.api"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.editparts-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.ecview.editparts"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.editparts.emf-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.ecview.editparts.emf"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.ecview.model-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf, Austria),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011, 2016 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.ecview.model"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.mobile.vaadin-org.eclipse.osbp.mobile.vaadin.feature.ecview-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2015 Lunifera GmbH (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright 2012, 2015 Copyright (c) - Lunifera GmbH\
    \ (Gross Enzersdorf, Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.mobile.vaadin.feature.ecview"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
